@font-face {
font-family:swuop;
src: url(http://op.swu.ac.th/Portals/21/css/Srinakharinwirot-Regular.ttf);
}

p {font-family:swuop,serif;}

@font-face {
font-family:swuop;
src: url(https://op.swu.ac.th/Portals/21/css/Srinakharinwirot-Regular.ttf);
}


:root {
    filter: grayscale(0%) brightness(1) contrast(1);
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 225px;
    height: 100px;
    background-image: url('/Portals/23/Images/ribbon.png?ver=Xl1IzJ7XIdjsDRYiO3RP0A%3d%3d');
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
    z-index: 999999;
    pointer-events: none;
}

